/*
Theme Name: DOBCN The7 (child)
Author: Dobcn
Author URI: https://dobcn.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/** start: dobcn-downloads, dobcn-filter-form **/
.dobcn-downloads-form, .dobcn-filter-form {
    position: relative;
    border: 1px solid #efefef;
    padding: 20px;
    margin: 0 0 20px;
    background: #fafafa;
    overflow: hidden;
    box-shadow: 0 3px 2px 0 rgb(0 0 0 / 1%);
    min-height: 78px;
}
.dobcn-downloads-form *, .dobcn-filter-form * {
    color: var( --e-global-color-text );
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-weight: var( --e-global-typography-text-font-weight );
}
.dobcn-downloads-search, .dobcn-downloads-filters, .dobcn-search, .dobcn-filters {
    margin-bottom: 10px;
}
.dobcn-downloads-filters select, .dobcn-filters select {
    display: inline-block;
    width: calc(100%/4);
    margin-right: 10px;
}
.dobcn-downloads-filters button, .dobcn-filter-form button {
    float: right;
    color: #ffffff;
    font-family: Ubuntu, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-weight: 700;
}

.editing_password .edit-password {
    display: none;
}

@media (max-width: 600px) {
    .dobcn-downloads-filters select, .dobcn-filters select {
        width: calc(100%/2.02);
        margin-right: 0;
    }
}

@media (max-width: 500px) {
    .dobcn-downloads-filters select, .dobcn-filters select {
        width: 100%;
    }
}
/** end: dobcn-downloads, dobcn-filter-form **/